<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Outer Darkness</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Outer-Darkness-2/digital-comic/725922</Web>
  <Summary>From the creator of CHEW—a horrifying vision of space! Captain Rigg is prepared to test his new ship and crew by flying them straight into the heart of demon-infested space. One small problem: he didn’t brief them beforehand…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB725922]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Horror, Science Fiction</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
